.head {
	font-size: 14px;
 	color: #ffffff;
	text-align:center;
	}
.c_head {
	font-size: 19px;
 	color: #ffffff;
	}
.c_head1 {
	font-size: 14px;
 	color: #ffffff;
	}
.text{
        font-size: 14px;
	text-align:justify;
}
.table{
	border: 1px solid #b16d01;
}
.nav{
	border-top: 1px solid #b16d01;
	border-left: 1px solid #b16d01;
	border-bottom: 1px solid #b16d01;
}
.title{
	font-size: 18px;
 	color: #ffffff;
}
.menu{
	font-size: 14px;
 	color: #000000;
        padding-left: 1px;
}
.t_index1{
	font-size: 14px;
 	color: #000000;
	text-align:center;
}
.t_index{
	font-size: 14px;
 	color: #000000;
	text-align:center;
}
.adress{
	font-size: 12px;
 	color: #000000;
	text-align:center;
}
.foot{
	font-size: 12px;
 	color: #808080;
	text-align:center;
}
a:link {
	color: #b13f01;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
a:hover {
	color: #b17101;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #b17101;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}


.text a:active,
.text a:visited,
.text a:link {
	color: #b17101;
	text-decoration:none;
	}

.text a:hover {
	color: #b17101;
	text-decoration: none;
	}
